<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="logoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD/4Q3aRXhpZgAATU0AKgAAAAgABwESAAMAAAABAAEAAAEaAAUAAAAB
        AAAAYgEbAAUAAAABAAAAagEoAAMAAAABAAIAAAExAAIAAAAeAAAAcgEyAAIAAAAUAAAAkIdpAAQAAAAB
        AAAApAAAAMQASAAAAAEAAABIAAAAAQAAQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykAMjAxNzow
        NjoyNiAxODoyMDo1NwAAAqACAAQAAAABAAAD6KADAAQAAAABAAABTQAAAAAAAAAGAQMAAwAAAAEABgAA
        ARoABQAAAAEAAAESARsABQAAAAEAAAEaASgAAwAAAAEAAgAAAgEABAAAAAEAAAEiAgIABAAAAAEAAAyw
        AAAAAAAAAEgAAAABAAAASAAAAAH/2P/bAEMACAYGBwYFCAcHBwkJCAoMFA0MCwsMGRITDxQdGh8eHRoc
        HCAkLicgIiwjHBwoNyksMDE0NDQfJzk9ODI8LjM0Mv/bAEMBCQkJDAsMGA0NGDIhHCEyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMv/AABEIAHcAdwMBIQACEQEDEQH/
        xAAfAAABBQEBAQEBAQAAAAAAAAAAAQIDBAUGBwgJCgv/xAC1EAACAQMDAgQDBQUEBAAAAX0BAgMABBEF
        EiExQQYTUWEHInEUMoGRoQgjQrHBFVLR8CQzYnKCCQoWFxgZGiUmJygpKjQ1Njc4OTpDREVGR0hJSlNU
        VVZXWFlaY2RlZmdoaWpzdHV2d3h5eoOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPE
        xcbHyMnK0tPU1dbX2Nna4eLj5OXm5+jp6vHy8/T19vf4+fr/xAAfAQADAQEBAQEBAQEBAAAAAAAAAQID
        BAUGBwgJCgv/xAC1EQACAQIEBAMEBwUEBAABAncAAQIDEQQFITEGEkFRB2FxEyIygQgUQpGhscEJIzNS
        8BVictEKFiQ04SXxFxgZGiYnKCkqNTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqC
        g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2dri4+Tl5ufo
        6ery8/T19vf4+fr/2gAMAwEAAhEDEQA/APf6KACigAooAKKACigAooAKKACigAooAKKACkJAGaAI4rmC
        dnWGaOQpwwRgSv1qTmknccouLs1YjiuYJmZYp45GU4YIwJB96lzTTuEouLs1YKKBBRQAUUAFFABTXdUR
        mchVUZJJwAKA3PPvEnxQtLF2tdHRbuYcNM3+rU+397+Vea6t4o1rWWP22/laM9IkO1B/wEcV51fEOT5Y
        7H3WT5LChFVq6vN/h/wTu/hBBLjVLkg+UdiA+rck/lx+depV1Yb+Ej5zPZJ4+dvL8kfNepC603XbxPNk
        jnincF1Yqc5PPFdFovxK1vTCqXcn2+AcETH58f73X881wQqypy0PssVl9DHUFzLW2j6o9V8PeK9M8SQb
        rSXbOBl4JOHX/Ee4rdr1ITU43R+fYrDVMNVdKpugoqjnCigAooAZJKkUbSSMERRlmJ4ArxTxv46m1yeS
        wsJGj01GwSODNjufb0Fc2KqcsbLqe/w/glXxHtZLSH59P8ziansbK41K9hs7WMyTysFVR/npXmpNuyPu
        5zjCLnLZH0P4c0SLw/olvp8eCyDdI4/ic9TWtXswjyxSPyvEVnWqyqvq2zyr4oeFnEn9vWiZU4W5UDoe
        zf0NeX15mIhy1H5n6BkmJ9vgo946P5f8Antbu4sbqO5tZWimjOVdTgg17f4J8ZxeJLUwXG2PUYl+dR0k
        H94f1FaYWpyy5X1OLiLBKrQ9vHeP5f8AAOvor0T4YKKACigDzD4peJ3iRdCtJNpcB7kqecdl/qfwryqv
        LxMuao/I/RMiw6o4KL6y1/y/Alt7ea7uI7e3iaWaRtqIoySa9u8D+C4/Dlt9pugsmoyj5j2jH90f1NXh
        afNLmfQ5eIsb7Kh7CO8vy/4J2NFeifCjJYo5omilRXjcbWVhkEeleJeN/A02gzte2KNJprtnjkwn0Pt6
        GuXFU+aPMuh9Bw9jfYYj2UnpP8+n+RxVWtOv7jS9QhvbZyk0LBlI/l9K85OzufdVIKpBwls9D6K0LV4d
        c0e31CA/LKvzL/dYcEfga0a9qL5kmflVek6VSVOW6bX3BRTMgqG7uY7O0muZTiOJC7fQDNDdioxcpKK6
        nzXqd/Nqmp3N9O2ZJ5C59s9B9B0qrXiN3dz9XpwVOCgtkrHs3w38Krpmmrq11GPtlyuYwRzGh6fietd9
        XrUIckEj83zbE/WMXOfROy9EFFannBUc0MdxC8M0avG4KsrDIIoGm07o8C8aeGz4b1x4YwTaTDzICew/
        u/hXN141SPLJxP1HBYj6xh4Ve6/Hqem/CTVit1eaS7fK6+dGPccH+n5V6xXpYZ3po+Gz6l7PHS87P8Ao
        rc8YK5j4gXRtPBeoMDguqxj/AIEwFRUdoM68BHmxVOP95fmeBVoaFY/2nr1jZYyJplU/TPP6V5EVdpH6
        bWnyUpT7Js+kkRY0VFGFUYAHYU6vaPydu4UUAFFAHD/FHTFvPCv2sL+9s5VcH/ZPykfqD+FeJ15uLVqh
        99w5UcsFy9m1+v6m/wCCbw2PjLTJQcBphE30b5f619C1vg37jR43E8LYmEu6/VhRXWfNBXF/FEN/whkm
        3p58e76Z/wAcVnW/hs7ss/32l/iR4fXR+AsDxxpe7GPMbr67Gryqfxr1P0THf7rU/wAL/I95vL220+0k
        u7uVYoI8bnboMnA/U1MjrIiuhDKwyCO4r2T8tHU2SRIo2kkYKiAszE8ADqaAOb03x3omq6oLC3lkEjHE
        bOmFc+1btxqFpa3Nvbzzok1yxWFD1cjrigDG8clf+EL1Td/zy/XIr59rzsZ8aPuOGP8Adp/4v0Ro+H93
        /CR6btOG+1R4/wC+hX0kK1wezODin+LT9GLRXYfLBXN+PbQ3ngzUI1GWRBIP+AkH+lRUV4NHVgZcmKpy
        7SX5nz/V3R706brVnej/AJYTK5+gPNeRF2dz9Pqw56cod1Y+htStItb0K4tgQ0d1CQrfUZB/PBrlPAvi
        bCHw9qjCK+tWMUZY43gdvqP1Fe0j8naadmd5UF5bJe2VxaSkiOeNo2x1wwwf50CPN9O8A/8ACO6quran
        qduLG0bzFIyGbHTOen4E1c8P3E3i/wAbS62UZdPsEMduG7sen44yT+FMCf4qaotp4aSwVv315IBj/YXk
        n88CvF68vFO9Q+/4cpuGCv8AzNv9P0Oh8C2ZvvGemoAcRy+cx9Ao3fzAr6Drowa9xs8Xied8TCPaP6sK
        K6z5oKjuIUubeSCUZjkUow9QRigcW4u6Pm3WdMl0fV7qwmHzQyFQf7w7H8Rg1RrxZKzsfq9GoqtONRdU
        meufDTxalzaJod9KBcRDFszH76/3fqO3tV7xv4IOsMdT0wKl+oG9M480Dvn+9XqYefNBH53nOFeHxk10
        eq+f/BORtfHXiXQH+x3y+aY+Nl0h3D8epq7L8WNTaPEVhaox/iJY1ueWUbe08TePryM3Msgsw2TIw2xo
        PYdzXqdnaad4V0Lyw4htbddzyOeSe5PuaTaSKhFzkox3Z4b4s8Qv4k1yS7wVgX5IEPUIPX3PWsKvGnLm
        k5H6lhKCw9CFJdEepfCTSDuvNXdeCPIiJ79C39K9Tr0sMrU0fBZ7V9pjp+Vl+AUVueQFFAHnPxO8LPfW
        y6zZpumgXbOo6snr+H8vpXkNeXiYctS/c/QsgxKrYNR6x0/yFR3ikWRGKupyrA4INem+GvimYlS111Gc
        DgXUYyf+BDv9R+VKhV9nLXY0zfLVjaXu/Gtv8juBqfhnX4AHuNPu06hZtpI/BuhpqaL4VtG84WemIQc7
        mCHH516anFq6Z8DUwtenLknBp+hV1Xx94e0iEqlytzKowsNsM/r0FeUeJ/GWo+JpAkp8i0U5S3Q8Z9T6
        muPEV01yRPqMjyecJrE11a2y/X/I5yr2j6Vc61qkNjaoWeRuTjhR3J9hXHFOTsj6itVjSpyqS2SufROk
        6ZBo+l29hbKBFCm0e57k+5OTV2vZSsrI/K6tR1Juct27hRTMwooARlDAhgCDwQa8f8c/D+Swkk1PSIme
        0Y7pYF5MXuP9n+Vc+Jp88LrdHt5FjlhsTyyfuy0+fQ88oryz9BClLMerE/jTCyEopAW9N0y81e9S0soG
        lmc9B0HuT2Fe6eD/AAjb+GLEglZb2UDzpgP/AB0e1dmEp3fOz5jiTHKFJYaO8t/T/gnS0V6B8UFFABRQ
        AUhAI5oA4rxJ8ONM1l2ubMiyu25JQfI5917fhXm2reA/EGksxaya4hH/AC1t/nH5dR+Irgr4dp80D7PJ
        88hKKoYl2a2ff18znZIJoTiWJ0I7MpFM5J4rjPqFJNXRctNJ1G/kCWljcTMeyRk12mi/CrUrorJqsq2c
        XUxqQ7n8uBW1KhKo/I8vMc3oYONr3l0X+Z6jougadoFoLfT7cRj+Jzy7n1JrTr04xUVZH57Xrzr1HUqO
        7YUVRkFFABRQAUUAFFAEUlvBL/rIY3/3lBpgsLMHItIB/wBsxS5UaKrUSspMnVFRdqqFHoBilpmbdwoo
        AKKACigAooAKKACigAooAKKACigAooAKKAP/2f/iDFhJQ0NfUFJPRklMRQABAQAADEhMaW5vAhAAAG1u
        dHJSR0IgWFlaIAfOAAIACQAGADEAAGFjc3BNU0ZUAAAAAElFQyBzUkdCAAAAAAAAAAAAAAABAAD21gAB
        AAAAANMtSFAgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEWNw
        cnQAAAFQAAAAM2Rlc2MAAAGEAAAAbHd0cHQAAAHwAAAAFGJrcHQAAAIEAAAAFHJYWVoAAAIYAAAAFGdY
        WVoAAAIsAAAAFGJYWVoAAAJAAAAAFGRtbmQAAAJUAAAAcGRtZGQAAALEAAAAiHZ1ZWQAAANMAAAAhnZp
        ZXcAAAPUAAAAJGx1bWkAAAP4AAAAFG1lYXMAAAQMAAAAJHRlY2gAAAQwAAAADHJUUkMAAAQ8AAAIDGdU
        UkMAAAQ8AAAIDGJUUkMAAAQ8AAAIDHRleHQAAAAAQ29weXJpZ2h0IChjKSAxOTk4IEhld2xldHQtUGFj
        a2FyZCBDb21wYW55AABkZXNjAAAAAAAAABJzUkdCIElFQzYxOTY2LTIuMQAAAAAAAAAAAAAAEnNSR0Ig
        SUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABYWVogAAAAAAAA81EAAQAAAAEWzFhZWiAAAAAAAAAAAAAAAAAAAAAAWFlaIAAAAAAAAG+iAAA49QAA
        A5BYWVogAAAAAAAAYpkAALeFAAAY2lhZWiAAAAAAAAAkoAAAD4QAALbPZGVzYwAAAAAAAAAWSUVDIGh0
        dHA6Ly93d3cuaWVjLmNoAAAAAAAAAAAAAAAWSUVDIGh0dHA6Ly93d3cuaWVjLmNoAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGRlc2MAAAAAAAAALklFQyA2MTk2Ni0yLjEg
        RGVmYXVsdCBSR0IgY29sb3VyIHNwYWNlIC0gc1JHQgAAAAAAAAAAAAAALklFQyA2MTk2Ni0yLjEgRGVm
        YXVsdCBSR0IgY29sb3VyIHNwYWNlIC0gc1JHQgAAAAAAAAAAAAAAAAAAAAAAAAAAAABkZXNjAAAAAAAA
        ACxSZWZlcmVuY2UgVmlld2luZyBDb25kaXRpb24gaW4gSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAsUmVm
        ZXJlbmNlIFZpZXdpbmcgQ29uZGl0aW9uIGluIElFQzYxOTY2LTIuMQAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAdmlldwAAAAAAE6T+ABRfLgAQzxQAA+3MAAQTCwADXJ4AAAABWFlaIAAAAAAATAlWAFAAAABX
        H+dtZWFzAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAACjwAAAAJzaWcgAAAAAENSVCBjdXJ2AAAAAAAA
        BAAAAAAFAAoADwAUABkAHgAjACgALQAyADcAOwBAAEUASgBPAFQAWQBeAGMAaABtAHIAdwB8AIEAhgCL
        AJAAlQCaAJ8ApACpAK4AsgC3ALwAwQDGAMsA0ADVANsA4ADlAOsA8AD2APsBAQEHAQ0BEwEZAR8BJQEr
        ATIBOAE+AUUBTAFSAVkBYAFnAW4BdQF8AYMBiwGSAZoBoQGpAbEBuQHBAckB0QHZAeEB6QHyAfoCAwIM
        AhQCHQImAi8COAJBAksCVAJdAmcCcQJ6AoQCjgKYAqICrAK2AsECywLVAuAC6wL1AwADCwMWAyEDLQM4
        A0MDTwNaA2YDcgN+A4oDlgOiA64DugPHA9MD4APsA/kEBgQTBCAELQQ7BEgEVQRjBHEEfgSMBJoEqAS2
        BMQE0wThBPAE/gUNBRwFKwU6BUkFWAVnBXcFhgWWBaYFtQXFBdUF5QX2BgYGFgYnBjcGSAZZBmoGewaM
        Bp0GrwbABtEG4wb1BwcHGQcrBz0HTwdhB3QHhgeZB6wHvwfSB+UH+AgLCB8IMghGCFoIbgiCCJYIqgi+
        CNII5wj7CRAJJQk6CU8JZAl5CY8JpAm6Cc8J5Qn7ChEKJwo9ClQKagqBCpgKrgrFCtwK8wsLCyILOQtR
        C2kLgAuYC7ALyAvhC/kMEgwqDEMMXAx1DI4MpwzADNkM8w0NDSYNQA1aDXQNjg2pDcMN3g34DhMOLg5J
        DmQOfw6bDrYO0g7uDwkPJQ9BD14Peg+WD7MPzw/sEAkQJhBDEGEQfhCbELkQ1xD1ERMRMRFPEW0RjBGq
        EckR6BIHEiYSRRJkEoQSoxLDEuMTAxMjE0MTYxODE6QTxRPlFAYUJxRJFGoUixStFM4U8BUSFTQVVhV4
        FZsVvRXgFgMWJhZJFmwWjxayFtYW+hcdF0EXZReJF64X0hf3GBsYQBhlGIoYrxjVGPoZIBlFGWsZkRm3
        Gd0aBBoqGlEadxqeGsUa7BsUGzsbYxuKG7Ib2hwCHCocUhx7HKMczBz1HR4dRx1wHZkdwx3sHhYeQB5q
        HpQevh7pHxMfPh9pH5Qfvx/qIBUgQSBsIJggxCDwIRwhSCF1IaEhziH7IiciVSKCIq8i3SMKIzgjZiOU
        I8Ij8CQfJE0kfCSrJNolCSU4JWgllyXHJfcmJyZXJocmtyboJxgnSSd6J6sn3CgNKD8ocSiiKNQpBik4
        KWspnSnQKgIqNSpoKpsqzysCKzYraSudK9EsBSw5LG4soizXLQwtQS12Last4S4WLkwugi63Lu4vJC9a
        L5Evxy/+MDUwbDCkMNsxEjFKMYIxujHyMioyYzKbMtQzDTNGM38zuDPxNCs0ZTSeNNg1EzVNNYc1wjX9
        Njc2cjauNuk3JDdgN5w31zgUOFA4jDjIOQU5Qjl/Obw5+To2OnQ6sjrvOy07azuqO+g8JzxlPKQ84z0i
        PWE9oT3gPiA+YD6gPuA/IT9hP6I/4kAjQGRApkDnQSlBakGsQe5CMEJyQrVC90M6Q31DwEQDREdEikTO
        RRJFVUWaRd5GIkZnRqtG8Ec1R3tHwEgFSEtIkUjXSR1JY0mpSfBKN0p9SsRLDEtTS5pL4kwqTHJMuk0C
        TUpNk03cTiVObk63TwBPSU+TT91QJ1BxULtRBlFQUZtR5lIxUnxSx1MTU19TqlP2VEJUj1TbVShVdVXC
        Vg9WXFapVvdXRFeSV+BYL1h9WMtZGllpWbhaB1pWWqZa9VtFW5Vb5Vw1XIZc1l0nXXhdyV4aXmxevV8P
        X2Ffs2AFYFdgqmD8YU9homH1YklinGLwY0Njl2PrZEBklGTpZT1lkmXnZj1mkmboZz1nk2fpaD9olmjs
        aUNpmmnxakhqn2r3a09rp2v/bFdsr20IbWBtuW4SbmtuxG8eb3hv0XArcIZw4HE6cZVx8HJLcqZzAXNd
        c7h0FHRwdMx1KHWFdeF2Pnabdvh3VnezeBF4bnjMeSp5iXnnekZ6pXsEe2N7wnwhfIF84X1BfaF+AX5i
        fsJ/I3+Ef+WAR4CogQqBa4HNgjCCkoL0g1eDuoQdhICE44VHhauGDoZyhteHO4efiASIaYjOiTOJmYn+
        imSKyoswi5aL/IxjjMqNMY2Yjf+OZo7OjzaPnpAGkG6Q1pE/kaiSEZJ6kuOTTZO2lCCUipT0lV+VyZY0
        lp+XCpd1l+CYTJi4mSSZkJn8mmia1ZtCm6+cHJyJnPedZJ3SnkCerp8dn4uf+qBpoNihR6G2oiailqMG
        o3aj5qRWpMelOKWpphqmi6b9p26n4KhSqMSpN6mpqhyqj6sCq3Wr6axcrNCtRK24ri2uoa8Wr4uwALB1
        sOqxYLHWskuywrM4s660JbSctRO1irYBtnm28Ldot+C4WbjRuUq5wro7urW7LrunvCG8m70VvY++Cr6E
        vv+/er/1wHDA7MFnwePCX8Lbw1jD1MRRxM7FS8XIxkbGw8dBx7/IPci8yTrJuco4yrfLNsu2zDXMtc01
        zbXONs62zzfPuNA50LrRPNG+0j/SwdNE08bUSdTL1U7V0dZV1tjXXNfg2GTY6Nls2fHadtr724DcBdyK
        3RDdlt4c3qLfKd+v4DbgveFE4cziU+Lb42Pj6+Rz5PzlhOYN5pbnH+ep6DLovOlG6dDqW+rl63Dr++yG
        7RHtnO4o7rTvQO/M8Fjw5fFy8f/yjPMZ86f0NPTC9VD13vZt9vv3ivgZ+Kj5OPnH+lf65/t3/Af8mP0p
        /br+S/7c/23////bAEMAAgEBAgEBAgICAgICAgIDBQMDAwMDBgQEAwUHBgcHBwYHBwgJCwkICAoIBwcK
        DQoKCwwMDAwHCQ4PDQwOCwwMDP/bAEMBAgICAwMDBgMDBgwIBwgMDAwMDAwMDAwMDAwMDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDP/AABEIAJMAkwMBIgACEQEDEQH/xAAfAAABBQEBAQEB
        AQAAAAAAAAAAAQIDBAUGBwgJCgv/xAC1EAACAQMDAgQDBQUEBAAAAX0BAgMABBEFEiExQQYTUWEHInEU
        MoGRoQgjQrHBFVLR8CQzYnKCCQoWFxgZGiUmJygpKjQ1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdo
        aWpzdHV2d3h5eoOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX
        2Nna4eLj5OXm5+jp6vHy8/T19vf4+fr/xAAfAQADAQEBAQEBAQEBAAAAAAAAAQIDBAUGBwgJCgv/xAC1
        EQACAQIEBAMEBwUEBAABAncAAQIDEQQFITEGEkFRB2FxEyIygQgUQpGhscEJIzNS8BVictEKFiQ04SXx
        FxgZGiYnKCkqNTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqCg4SFhoeIiYqSk5SV
        lpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2dri4+Tl5ufo6ery8/T19vf4+fr/
        2gAMAwEAAhEDEQA/AP38ooooAKKKKACiiigAoooJxQAUUm6jfQAtFIGzS0AFFFFABRRRQAUUUUAFFFFA
        BRRRQAUUUGgAqOSRYUZmbaqjJJPAFeT/ALXX7aXgb9iz4etrnjHUSs9wCun6XbYkvtTcdViQkfKMjc7E
        IuRk5IB/GX9tf/gql8TP2yru60+e9bwt4LmJVNA02ZljmTOR9pk4adumQQEyAQgNeHm2f4fArll70+y/
        Xt+fkfr3ht4M55xhL29BexwydnVknZ91COjm15NRWzkmfqh+0j/wWF+CP7OU9xYv4hk8X65b5VrDw8i3
        exueHmLLCvPBG8sP7vavj74mf8HHHii8vGXwb8OdB063Vvlk1q8lvHcepSLyQp9tzfjX5rk4rs/2dvgv
        qP7RPxw8L+CdLV/tniTUI7Peq7vIjJzJKR/djjDufZTXw1fijMcRPkpPlvoklr97/wCAf17k/wBHngjI
        8JLFZlB4j2cXKU6kmopJXk+WLirJK+vM/M/pI8F+JF8ZeD9J1iOFoY9Ws4bxY2O5oxIiuFJ74zioviL4
        vj+HvgDXNfmjMkOh6dcahIgzl1ijaQjgE8hewNX9F0e30DSLWxtI1htbKFIIYx/AiqFUfgABRrui2/iP
        RLzT7tPMtb+B7aZem5HUqw/EE1+o+9yW6/qf53RlQ+s8zT9nzbdeW+3rY/KT4Y/8HHHiazuVXxl8OdC1
        KFmw0ui3stk0Y9kl84N9Ny59q+wv2bv+CwXwR/aPubewi8QyeE9cuGCJp/iGNbMyNwMJMGaFiScAbwx/
        u1+If7QPwZ1P9nn41+JvBOsIy3/hu/ktGYrt89Acxygf3ZIyjj2cVxxr8uw/FGY4efJWfNbRprXz1X63
        P9EM4+jvwRneFjictg6DnFSjOnJuLTV0+WTlFpqz93lv3P6jUfeoIIYEZBB608dK/Av9ib/gqv8AEz9j
        i9tNPS+k8V+C4yqSaDqUzMkCD/n2l5aAgZwBlOeUJwR+zf7I/wC2f4G/bQ+Hi694P1LfNBtXUNMucR3u
        mSH+GRMng9nUlWwcHIIH3OU59h8d7sfdn2f6d/z8j+QvEjwZz3g+Xt669thm7KrFOy7KcdXBvzbi9lJv
        Q9ZooHSivcPyIKKKKACiiigAoooNADScGvGf25v21PDn7D/wXuPE2tYvNTui1to2lI4WXU7jGQv+zGuQ
        zv8Awj1Yqp9Z8SeI7Hwh4evtW1S6jsdN0u2kvLu4lOEgijUu7sfRVBJ9hX893/BQP9srVP22P2idU8TX
        Ek8WgWbNZaBYucLZ2asdpK9PMk++55OWxnaq4+f4gzj6jQ9z45aLy8/l+Z+0eCfhe+MM4bxV1hKFpVHt
        zX+Gmn3lZ3a2inqm0cL+0F+0N4s/ad+J194t8ZapLqmrXh2r/DDaRAkrDCnRI1ycKPUk5JJPE54oNAr8
        lqVJTk5zd2+p/phg8HQwtCGGw0FCEElGKSSSWySWiQDk1+xP/BD7/gnzcfBDwW3xW8W2fk+JvFVqI9Ht
        JU/eabYPhvMYdpJsKcdVQAHl2UeKf8EhP+CTk3xE1PTvin8TdK8vw3bsJ9C0W7jO7VXHK3EyHpADyqsP
        3hAJGzG/9cBX3nC+Qyi1jcQv8K/X/L7+x/Gf0ifGOlWpz4TyWd1e1eaemn/LqL66/G1/h/mQqj5aU0UV
        98fxmfnr/wAFw/8Agn1P8afBsfxX8I2LXHibwzbeVrVrCuZNRsEywlUD70kOWz3aMnk+Wqn8eW61/Uc6
        hhtYZDDkGvyM/wCCvH/BJmb4Z3+p/FT4Z6aZPC87G41zRLWLnRmPLXEKD/l3J5ZR/qiSR8mfL+B4pyFt
        vG4df4l+v+f39z+zfo7eMdKlThwnnU+VbUJvbX/l1J9Nfgb/AMH8qPzkziu6/Zy/aM8V/ssfFbT/ABj4
        P1BrHVLE7XRstBewkjfBMmRvjYAZHUEAghgCOFI5ozivg6dSUJKcHZrZn9lYzBUMXQnhcVBTpzTUotXT
        T0aafRn9FX7Dn7aXhz9uD4K2/ijRP9D1G3YW+saU775dMuccqTxuRh8yOB8y9cMGVfZhX88P/BPf9szU
        /wBiX9ofTfE0LTXGgXhFlr1ipO27tGIywHTzIz86H1BXIDNX9CHhzxDZeLNAsdU026hvtO1O3ju7S4ib
        dHcRSKHR1PcMpBB9DX61w/nH16h7/wAcdH5+fz/M/wA0PGzwvfB+cL6rd4SveVNvXlt8VNvvG6s3vFrV
        tMvUUUV9Afi4UUUUAFFFBoA+B/8Agvv+05J8Lf2bdL8A6bN5epfEK4YXZU/MlhblHccfd3yNEvuokHPN
        fjO3Wvrz/gt/8XZPid+33r1gshksvB9la6LbjPyghPPl/HzZnUnr8o9sfIdfj/EWMeIx830j7q+W/wCN
        z/ULwL4XhknBuEha06y9tN93UScb+kOWPyAV+gX/AARa/wCCbFr+0Br3/C0PHOnrc+DdEuTHpOnzpmLW
        btOruD96GI4GOjuCpyFdW+H/AIR/DXUPjJ8UfD3hPSVDal4k1GDTbbd91XlkCBm/2RnJPYA1/SR8HfhV
        o/wO+FugeENBgFvo/h2yjsbZeNzBBgu2Orscsx7sxPeu7hXKY4mu61VXjDp3fT7v8j436R3iRX4fymGU
        5dNxxGKveS3hTWkmuzk3yp9FzNWaTOkRAirgAAcDAp1FFfqR/neFFFFABjNNZQVKlcg8EU6g0Afjf/wW
        k/4Js237PniP/haHgfT1t/Buu3Ij1WwgTEWi3b9GQD7sEp6DojnaMBkUfn+3Br+mj4z/AAn0f46fCvX/
        AAfr1utxpPiKyksrhSoJUMOHX0dGwynqGUHqK/m3+LHw41D4P/E/xD4V1VdupeG9Rn025wMBnikZCw/2
        TtyPUEGvy3irKY4auq1JWjPp2fX79/vP9EPo4+I9fiDKJ5VmM+avhbJSe86b0i33cWuVvquVu7bZgDpm
        v2b/AOCB37UEnxZ/Zr1DwFqVy0uqfDy4VLUufmfT59zRDPfy5FlT/ZXyxxxX4xjivsD/AIIc/F5/hn+3
        xoenSTGOy8ZWN1o0+W+Uts8+LI7kyQKoPX5z6muHhzGPD4+D6S91/Pb8bH2HjtwvDO+DcXG150F7aD6p
        wV5W9Ycy9Wj90B0ooor9gP8AL8KKKKACmsadQelAH82/7ZHiRvGH7W/xO1RmST7b4q1OVCjBl2G6k24I
        6gLgA9xXm5rsv2jtMbRP2hfHdlI26Sz8Q6hAxAxkrcyKf5VxtfhOIbdWTfd/mf7GZHThDLsPCn8KhBL0
        5VY+vP8Agh14Ci8bf8FCfDdzNGJI/DthfartIGCwhMKk5PZplPGTkD3NfupX4j/8ECNVh0/9vTyZX2yX
        /hy+ghH99w0MhH/fKMfwr9oPH/jWz+G3gPXPEWoLcyWGg2E+pXK28fmTNFDG0jBF/ibapwO5wK/S+Dop
        YBtfzP8AJH8B/SkrVJ8YxhPaNGCXpzTb/Fs2KK4P9mz9onw7+1R8H9L8beF2uhpeqGRRDdqqXNs6OUaO
        VVZgrAjOAxyCCDgiu8r6s/m8KKK4v9ob45aP+zX8F/EHjjXhO2l+H7cTSRwgGSd2dY441zgbnkdFGSBl
        uaAO0or86f2c/wDgvTD8UPjdpfh3xV4Jt/D+i69epZW19a6gZ3snkcLGZgyKGTJAZl27Rzg9K+2v2k/2
        ivDv7K3we1Txt4oa7/svSzGhhtEWS5uZJHCJHGrMoZiWzgsAACSQAaAO8IwK/Cf/AILf+AYfA/8AwUK8
        S3EMYij8RWNlqu0Djc0Iic/i8LE+5NfuF4F8Y2vxD8DaN4gsVuI7HXLGDULdbiPy5VjljWRQ6/wttYZH
        Y8V+Lf8AwX01eHUv29mhjJL6f4csbeXkcMWmkH/jsi9f8DXynGMU8Am/5l+TP6Q+i3WqR4xnCG0qM7+i
        lBr8Uj4pr079ivxDN4T/AGwPhbqEPL2/izTCVyBvU3UYZc4ONykjOOM15jXcfszaR/wkH7R3w/sP3h+2
        +JdOt/3Yy3z3Ua8D15r80w7aqxa7r8z++89pwnluIhU+F05p+ji7n9K4NLTVp1fux/joFFFFABQelFBo
        A/nt/wCCpXw7k+Gf/BQD4oWLIyre6y2roezi8VbrIP1mI9iCO1eA1+lv/BxP+z7JpnjzwX8TrSBvsuq2
        zaBqLqPljniLSwFv9p0eUfSCvzSIr8XzrDOhjqlN9216PVfmf6ueE3EEM54RwGMi7v2cYS/xU1ySv6uN
        /Ro9i/4J+/HKL9nP9sbwB4tupvs+nWOqLb38hPyx2s6m3mYjuFjlZsf7Nf0SX+n2+t6ZPa3Mcdxa3kTR
        SxtysiMMEH2IJFfy8g4r9xv+CNP7dNv+1H+z7b+E9avFbxz4Dt0tLpJHHm6hZLhIbpR1bA2xueTuAY48
        xRX0nBuYRhKWEm/i1Xr1X3fkfgf0qeCa2Jw+H4mwsb+yXs6lukW7wl6KTkn5yj5nzf8Asa/tCTf8EsP2
        yPGXwb8dzyQeA9V1Pfa38udlizAfZ7zpjy5YfLWTH3SoORsbP6qWd7FqNrFcW80c9vOgkjkjYMkikZDA
        jggg5BHavlH/AIKnf8E6o/20PANvrnh1be3+IXhuJls3kIRdVt+WNo7fwncS0bHhWLA4Dlh+d37MH/BS
        X4ufsDaxN4Q1K1m1TRdLnMNz4b15ZIptOYfeSFz88B/2SGTknZk5r9G3P4fP3Frz/wDak+ANh+1J8AvE
        vgLUrqaxtvEFusYuYl3NbyxyJLE+P4gskaErkZAIyM5r5P8AAP8AwX/+FeuadH/wkHhvxloN8ceYkMUN
        7brn0kEiOce8Y/pR4/8A+DgD4V6Fp8n/AAj/AIZ8Y+IL0Z2LNFDY27emXLu4z/1zPB/ClZgeU/s8/wDB
        CfxN8NfjRpfiTx/4u8Inwj4bu11OVdOmnM10sLeYqyGSONYUO0F2DNgZA/vDN/bE/aBm/wCCqH7ZXg74
        O+Bppp/h/pOph7y+g5W9KZ+03gOMCOKHzFizwzMTk71A8R/ae/4KQfF39v7WoPB+n20mm6Nq0ywW3hvQ
        keSTUHz8qyv9+Y5/hwqcA7MjNfop/wAEs/8Agnen7F/w9uNZ8RLb3HxB8SRKL5kIdNLg4ZbVG7nOGkYH
        DMFAyEDF+ovQ+qrCxg0bTobW3jSC1tYlijQcLGijAA9gBX87H7f/AMb4f2i/2yfiB4ttZvtGn3+qNBYS
        D7slrAq28LAf7UcSt/wKv1h/4LM/tz2v7Mv7Pl14R0e+X/hOPHVu9pBHG/7zT7JgUmuTjlcjMaHglmLD
        Plmvw9YYNfnPGWYRnOOEg/h1fr0X3fmf3H9FbgmthsPiOJsVG3tV7OnfrFNOcvRyUUv8L8gr6C/4JXfD
        t/id+3/8MLFY2kSw1ddXkI6ILRGuQT/wKJR9SB1r59UZFfph/wAG6/7P0moeNPGnxOu4f9G023Xw/pzs
        uQ80hWWcqexRFhHuJyPWvm8lwrr46nTXe79Fqz958WuIIZNwjj8ZJ2bpyhH/ABVPcjb0cr+iZ+sFFA6U
        V+0H+UgUUUUAFFFFAHlP7af7M9j+13+zb4m8D3flRXOpW/m6bcyDizvY/ngkyOQA4AbHJRnHev51/Gng
        /Uvh94v1PQdZs5tP1bR7qSzvLaUYeCWNirqfoQRX9PxGRX5u/wDBbb/gmxJ8SdOuPjH4GsGm17T4R/wk
        unwR7n1C3RcC7QDkyRqAHHO6NQRgod3x/FeTyxFNYqkveitfNf8AAP6g+jd4nUslx8uH8yny0MRJOEnt
        CrorPsppJX6SUejbX5I5rq/gp8a/E37PXxL0zxd4R1ObSdc0mTzIZk5Vx/FG69HjYcMpyCDXKGivzWMp
        RalF2a2Z/fWJw1HEUZYfERUoSTTTV009Gmno01uj97v2BP8AgqR4H/bX0C102a4tvDfj+OIfa9EuJQou
        WA+aS1Y/61Dydv31Gcggbj337Un7B3wz/bAsf+Kv0Jf7Wjj8uDWLFhb6hbjsBIAQ4HZZFdRnpX869rdy
        2F1HPBJJDNCweOSNirowOQQRyCDyDX11+zr/AMFtfjb8CbCDT9Q1Ow8eaTbgIsWvxtJdRoOu25RlkZve
        UyY9K++yzjFKKhjVr/Mv1X+X3H8X8ffRarOtLF8KVFyvX2VRtNeUJ6prspWaX2mfS/jr/g3dmF7JJ4Z+
        JsZt2b5INU0giSMZ7yRyYbj0Rf14XwF/wbuy/b45PFHxNj+zqfng0vSP3jj2lkkwvb+A0/wr/wAHIekz
        2/8AxO/hXqVrKq8tY62k6seOzwpgde5xx17L4r/4OQtJhtWGh/CvUbiZl+Vr7W0gVW56hInJA44yM5PT
        qfoP9aMt5eb2v4S/yPxf/iAHHvtPZf2e79/aUrffz2PtL9lv9hD4Z/sf2Lf8IdoKrqkyeXPq96/2jULh
        fQyEAKp4ysYVTgHGa4H9v3/gqR4J/Yo8P3WnQ3Fr4k8fyREWmiQS7hbMR8sl0y/6pB12/fYdAASw/M39
        oj/gth8b/jtZXGn2Oq2XgXSZwUaHw/G0Nw6n1uHZpVPvGU+lfI93dy313JPPLJNPMxkkkdtzOxOSSTyS
        TySetfPZnxlFx5MEtf5n+i/z+4/aeAfotVlXji+K6i5Fr7Km22/Kc9LLuo3bW0kdN8a/jX4m/aE+JWp+
        LPFupzatrmrSb5Zn4VF6LGi9EjUYCqOABXK9BRQBXwUpSlJyk7t7s/s/C4alh6McPh4qMIpJRSsklokk
        tklsjU8E+C9U+I3i/TPD+i2c2oaxrV1HZ2dtEPnnlkYKqj6kjrwPpX9FH7GH7M9h+yL+zf4Z8C2TRzTa
        ZB5l/dIuPtl5Id80nrguSFB5Cqo7V8bf8ESv+Cbc3ws0y3+MHjjT2g8Qapbn/hHLCdfn0+2kXBuXHaSR
        ThR1VCSeXwv6OjkV+lcJ5Q8PTeKqr3pbLsv+D+Vj+A/pIeJ1LO8fHh/LZ81DDybnJbTq7ad1BNpPrJy3
        STCiiivsD+YQooooAKKKKACg9KKKAPzF/wCCoP8AwRak8T3+pfEP4OafGt9MWudV8MQgKs7dWlsxwAx5
        Jh7n7nOEP5Y6npVzoupXFneW9xZ3VrI0U0E8ZjkidTgqynlWBGCD0r+ojFfPP7Y//BM/4X/toWkl1rml
        /wBj+KNm2LX9LCw3nA4EoxtmXgDDgkDhWXNfF51wpGs3Wwnuy6ro/Tt+Xof1b4VfSQr5VShlXEylVoxs
        o1VrOK6KS+3Fd78yX82iX8+rdaK+1v2jv+CFPxi+DtxNc+F47H4iaOpykmnMLe+Vf9u2kPX2jeT8K+Rf
        HPw08RfDDV20/wASaBrXh++QkG21KyltZQR/suoNfBYrA4jDO1eDj+X37H9m8O8Z5HntJVcoxUKt+kZL
        mXrF2lH0aRh5ozTtvPr+NIRxXIfTCZoJrc8CfDHxJ8UNZXT/AAz4f1rxFfNwtvptlJdSn/gMYJr68/Zy
        /wCCE/xi+L91bXXiqOw+HeiS4Z5NQcXN8U/2LaNvve0rxmuvC4DEYl2oQcvy+/ZfM+Z4i40yLIqbq5vi
        oUutnJcz9Iq8pfJNnxfpOk3Wvanb2Njb3F5e3kiwwW8EZklmdjhVVQCWYkgAAEkmv1S/4Jh/8EWG8KX2
        nfEL4x2KNqFuy3OleGJQHS3YcrLeDkMwOCIugI+fJyg+sv2Nv+CaPwv/AGLrWO60HSzq/ijZtm1/U8TX
        hyCGEQxthU5IxGASOGLda+hK+9yXhSNGSrYv3pdF0Xr3f4ep/GPir9JCvm1KeVcMqVKjK6lVek5rqopf
        BF978zX8uqaAcUuMUUV9ofymFFFFABRRRQAUUUUAFFFFABRjNFFABVXV9Es/EFhJa39na31rLw8NxEsk
        b/VWBBq1RRa+jKjJxfNF2Z5rqn7Gfwf1u7Nxe/Cn4a3k7cGSfwxZSOe/UxZ7n86NL/Yz+D+h3a3Fl8Kf
        hrZzr0kg8MWUbj8RED2FelUVh9Vo3vyL7ket/rBmnLyfWalu3PK35lXSNEsvD+nx2mn2drY2sfCQ28Sx
        Rp9FUACrW2iit9tEeTKTk+aTuwooooJCiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKAC
        iiigAooooAKKKKACiiigD//Z
</value>
  </data>
</root>